<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-ads-identifier:17.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/22c1eff4931dcf38086d36de450014ba/jetified-play-services-ads-identifier-17.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/048a033a185de0c6aafa6ecb5fb26907/jetified-play-services-ads-identifier-17.0.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/048a033a185de0c6aafa6ecb5fb26907/jetified-play-services-ads-identifier-17.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/048a033a185de0c6aafa6ecb5fb26907/jetified-play-services-ads-identifier-17.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>